﻿namespace TabsStudioPriorityGroup
{
    public class Properties
    {
        public static readonly System.Windows.DependencyProperty TopProperty;

        static Properties()
        {
            TopProperty = System.Windows.DependencyProperty.RegisterAttached(
                "Top", typeof(bool), typeof(Properties));
        }

        public static void SetTop(System.Windows.UIElement element, bool value)
        {
            element.SetValue(TopProperty, value);
        }

        public static bool GetTop(System.Windows.UIElement element)
        {
            return (bool)element.GetValue(TopProperty);
        }
    }
}
